# > !Currency.py.Task/py

import wimp
import Iconbar
import Rates

def init():
    "Initialise program specific stuff"
    wimp.hourglass_on()
    Iconbar.init()
    Rates.load('<Currency$Dir>.Rates')
    wimp.hourglass_off()

def quit():
    "Tidy up before quitting"
    pass
